
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>从新加坡“智慧国2025”看大数据治国 / iVAN</title>

    <meta name="description" content="从新加坡“智慧国2025”看大数据治国 去年,戴尔公司曾经做过一个有关科技改善人和企业表现的调查报告,结果显示新加坡表现突出,综合排名全球第三,仅次于美国加利福尼亚州圣何塞和旧金山,在纽约和悉尼等城市之前,说明新加坡的科技水平不容小觑,在科技促进人与企业表现方面,更是表现卓越. 早在2006年,新加坡就推出了一项名为&quot;智能城市2015&quot;的信息化计划,这个为期十年的发展蓝图,目的是要通过大力发展ICT产业,应用ICT技术提高关键领域的竞争力,将新加坡建设成为由ICT技术驱动的智能城市.经过十年的努力,新加坡于2014 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">从新加坡“智慧国2025”看大数据治国</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>去年，戴尔公司曾经做过一个有关科技改善人和企业表现的调查报告，结果显示新加坡表现突出，综合排名全球第三，仅次于美国加利福尼亚州圣何塞和旧金山，在纽约和悉尼等城市之前，说明新加坡的科技水平不容小觑，在科技促进人与企业表现方面，更是表现卓越。</p>
<p>早在2006年，新加坡就推出了一项名为“智能城市2015”的信息化计划，这个为期十年的发展蓝图，目的是要通过大力发展ICT产业，应用ICT技术提高关键领域的竞争力，将新加坡建设成为由ICT技术驱动的智能城市。经过十年的努力，新加坡于2014年将该发展蓝图升级为“智慧国2025”，计划用接下来的十年将新加坡建设成为智慧国度，这是全球第一个智慧国家发展蓝图。可见，新加坡在智慧化方面的政策不但具有前瞻性，并且持续进化。</p>
<p>“智慧国”发展蓝图充分意识到了未来“大数据”的重要性，如果说上一个十年计划解决的是信息技术设施，那么未来十年将侧重大数据的收集、处理和分析应用，也就意味着新加坡将成为利用“大数据治国”的国家。根据去年世界经济论坛发布的《全球信息技术报告》，在有关网络就绪的四大分类指标中，新加坡有3项排名世界第一，分别是信息环境、使用状况以及影响。由此可见，新加坡政府不但构建了良好的网络使用环境，更重要的是技术对社会的渗透力很强并且产生了积极的影响。</p>
<p>为了更好地推动技术向社会的渗透，去年10月新加坡政府成立新加坡技术局（GovTech），负责协调各个公共部门，整合推动政府的数码科技策略，发展物联网、大数据分析、地理空间技术以及人工智能等，科技局与不同的公共部门和企业合作推出新平台，简化网络申请。该局成立的重要任务之一是理解和研究人们使用网络的行为与规律，以便让同样的技术发挥出最大的潜力。除此之外，完善新加坡市民的电子身份证信息（SingPass），构建全民征信平台，提升教育领域的网络应用（如Parents Gateway平台），还有面向法人主体的一站式贸易资讯平台“新加坡商贸通”。总之，新加坡技术局要让所有的自然人和法人都能因技术而受益。</p>
<p>大数据治国的关键是“数据分析”，在大数据时代，数据就是货币，因此推行“智慧国”战略的新加坡，首先就是重视大数据的收集与应用。为了平衡科技红利与潜在风险，新加坡采用“大数据沙盒”（SandBox）的方式对技术进行实际环境应用监测并逐步引导成熟技术最终进入社会实境。“大数据沙盒”的关键就是云计算。为此，新加坡政府已经与阿里云达成合作。根据合作协议，阿里云将为新加坡提供云计算资源，而新加坡也会安排最顶尖的科学家与阿里云的专家一道研究人工智能在新加坡不同地区的应用情况。此外，阿里云还将无条件为新加坡高校提供计算机资源。</p>
<p>云计算需要大量数据中心（IDC）的支持，新加坡在这方面也具有一定的优势。首先是之前落户新加坡的互联网巨头，已经在新加坡建设了不少数据中心，像谷歌、Facebook等，甚至都在新加坡建设了东南亚地区最大的数据中心，阿里巴巴、腾讯、百度等也纷纷加入。其次是政府划出很多区域用于数据中心的建设，打造“数据中心园”，吸引很多企业前来入驻。最后是为了摆脱热带地区不利于建设数据中心的自然环境劣势，新加坡试点了全球首个热带地区数据中心项目，采用自然风和新生水降温，一旦技术攻破，将会有力促进数据中心的建设。</p>
<p>在建造数据中心和打造云计算平台的基础上，新加坡的大数据事业具备了成熟的基础设施。基于此，“智慧国”发展蓝图将进一步牵引新加坡与全球网络的融合，未来衡量一个国家和地区的发达程度，除了贸易往来和资金流动之外，更重要的是信息流动，是否能够成为全球信息枢纽，将成为一个国家和地区发达程度的重要衡量指标。因此，新加坡的大数据事业一方面瞄准国内的“数据惠民”，另一方面也瞄向了全球数据流动，着力推动跨国互联。目前，新加坡已经与美国纽约、圣何塞和旧金山达成协议，允许新加坡人到这些地方旅游可以免费使用当地的Wi-Fi服务，同样，美国人来新加坡也可以直接使用新加坡的wireless@SG基础设施。</p>
<p>最后一个重点是“超链接建筑”。建筑是产生人口数据最重要的来源，也是数据与日常生活融合最深入的场景，当然更重要的是建筑与安全息息相关。为此，新加坡的大数据治国理念将渗透几乎所有建筑，通过让建筑实现超链接，把人的各种活动数据化，进而采集全息而丰富的社会数据，为各种措施应对提供参考。如今，新加坡整个社会都变成了大数据试验场，这是一场前所未有的数据驱动型社会实验，到底结果如何，现在还没有定论。一个明确的方向是，新加坡作为城市国家的先天特征使得新加坡可以成为很多前沿科技的实验“沙盒”，借由前沿科技的应用创新，新加坡又会进一步提升整体国民的科技素质，实现人力资源增值，进而提升作为全球网络节点的位置和竞争力。</p>
<p>本文转自d1net（转载）</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-25 23:10:47</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e9%98%bf%e9%87%8c%e4%ba%91/" title="阿里云">阿里云</a>, <a href="https://www.iamivan.net/tag/%e4%ba%ba%e5%b7%a5%e6%99%ba%e8%83%bd/" title="人工智能">人工智能</a>, <a href="https://www.iamivan.net/tag/%e5%a4%a7%e6%95%b0%e6%8d%ae/" title="大数据">大数据</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e4%b8%ad%e5%bf%83/" title="数据中心">数据中心</a>, <a href="https://www.iamivan.net/tag/%e5%9f%ba%e7%a1%80%e8%ae%be%e6%96%bd/" title="基础设施">基础设施</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>从新加坡“智慧国2025”看大数据治国的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVDD0DM.html" rel="bookmark">中国智能家居厂商进军海外 助力新加坡智慧国建设</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在全球智慧城市建设大潮中,新加坡构建&quot;智慧国&quot;尤为突出,如不出意外,新加坡有望建成世界首个智慧国.而来自国内智能家居品牌ORVIBO欧瑞博,成为目前国内唯一一家获得新加坡&quot;智慧国2025&quot;首批集采项目的厂商,助力新加坡打造绿色.环保的智慧化住宅区. 物联网是个泛概念,几乎涵盖了所有领域,其应用主要以智慧城市.智能交通.智能安防.智能家居.智能医疗等为主,尤其2008年IBM提出&quot;智慧地球&quot;概念后,在全球掀起一股以建设智慧城市为主的热潮.在亚洲国家			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bj8Oj8p.html" rel="bookmark">智慧城市的宠儿 大数据为城市建设添彩</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章讲的是智慧城市的宠儿 大数据为城市建设添彩,超级计算机能够通过对气象数据计算可以预测未来天气.实时采集交通数据来调控红绿灯减少&quot;中国式过马路&quot;的出现,这些鲜活的例子让我们明白,智慧城市已经离我们越来越近,同时大数据在其中的运用也在不断加快智慧城市的脚步. 智慧城市的项目有大有小,每一个城市根据其特色比例各有不同,所以在体量上有一定差别.IDC中国行业研究与咨询服务部高级研究经理孙溪海针对不同的情况分析了厂商在进入目标城市如何选择,以及大数据在智慧城市中的应用. 城市进入学问多 ID			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEQAO9b.html" rel="bookmark">全新通信技术蓝图为新加坡智慧国平台提供技术</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp;   2014新加坡信息通信及媒体商务交流大会(imbX2014),暨3721.html&quot;&gt;2014年亚洲通讯展,于6月16日在新加坡 举行.参观者将得以一窥新加坡高科技生态系统可提供的部分最新技术.展会展示了智慧国的无限可能,如通过整合手机和无线网络来复制异构网布署.利用视频和图像分析来预估指定地区清洁水平的区域管理系统.     新闻部长雅国博士(			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgV22mb.html" rel="bookmark">用&amp;quot&semi;数据&amp;quot&semi;说话 从SACC看大数据应用之道</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章讲的是用&quot;数据&quot;说话 从SACC看大数据应用之道,正如&lt;大数据的冲击&gt;的书中提到的那句话:&quot;Google.Amazon.Facebook.Twitter,这些称霸全球互联网的企业,它们的成功都具备一个共同的因素,你知道是什么吗?&quot;当然不是商业模式,因为他们的商业模式不尽相同.当然也不是客户服务,尽管这个很重要,那这其中最重要的共同点恐怕就是大数据技术的应用. 曾经有人说互联网将改变很多的行业,但在热衷大数据技术的人眼里,真正改变那些行业的并不是互联网			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjwDW5M.html" rel="bookmark">从5大行业领域看大数据场景应用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				大数据定义 对于&quot;大数据&quot;(Bigdata)研究机构Gartner给出了这样的定义.&quot;大数据&quot;是需要新处理模式才能具有更强的决策力.洞察发现力和流程优化能力来适应海量.高增长率和多样化的信息资产. 随着云时代的来临,大数据(Bigdata)也吸引了越来越多的关注.分析师团队认为,大数据(Bigdata)通常用来形容一个公司创造的大量非结构化数据和半结构化数据,这些数据在下载到关系型数据库用于分析时会花费过多时间和金钱.大数据分析常和云计算联系到一起,因为实时的大型数			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQ17Lrb.html" rel="bookmark">国双把握大数据契机 领航新媒体时代</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章讲的是国双把握大数据契机 领航新媒体时代,2014年3月20-22日,第22届中国国际广播电视信息网络展览会(CCBN 2014)在北京中国国际展览中心隆重举行.中国领先的基于云计算和大数据技术的企业级软件及解决方案提供商国双科技,携自主研发的广电多屏大数据决策平台亮相CCBN 2014.国双科技于中国国际展览中心6号馆6207展位展出相关技术.产品.解决方案.案例并进行现场讲解. ▲图:国双科技在CCBN2014的展台设计图 国双科技高级副总裁续扬表示:&quot;互联网的快速发展给广电行业带来巨大			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8JQ6Vb.html" rel="bookmark">智慧城市要以大数据为核心 实现物理连接到数据联结</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				浪潮集团执行总裁陈东风在演讲中着重强调了大数据在建设智慧城市中的作用和意义.他表示,最重要的要从物理的连接到数据的联结. &quot;现在大部分智慧城市主要还是面向物理连接.应用服务.专项建设等等.新型智慧城市应该以大数据为核心,最重要的要从物理的连接到数据的联结.而且要形成可持续运营的开放生产.&quot; 谈到基础数据资源,陈东风表示,数据资源主要来自于3个方面:组织数据.互联网数据.物联网数据.他特别强调,其中互联网数据是记录了社会生活真实的感知数据,对于新型智慧城市建设非常重要. &quot;对于			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKyNEAp.html" rel="bookmark">坐看大数据之道：51CTO专访大数据专家郑玮</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				大数据已经渗透进人们生活的方方面面,比如商店促销决策.政治活动指引等等.究竟大数据目前发展状况如何?51CTO专访大数据专家郑玮将为您讲述大数据之道. 专访视频专题,请访问&lt;坐看大数据之道&gt; NoSQL与大数据 NoSQL最早出现时,主要是Twitter这些社交媒体网站在用.因为他们需要处理每时每刻用户上传的海量图片.视频等非结构化数据.大数据概念提出之后,由于其在非结构化数据方面的优势,迅速融入大数据整体平台. HBase在大数据平台发展较快 为什么之前XML数据库没有成功?NoSQL的数据			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVmkYVp.html" rel="bookmark">王珊看大数据 - 产品和技术</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				王珊看大数据 发布时间:2012.05.16 09:22      来源:赛迪网     作者:赛迪网 大数据时代的到来,数据带来了爆炸式的增长,数据设备使真实世界能够被数字化处理,数据由量的积累而产生了分析处理价值. 中国人民大学信息学院教授.博士生导师王珊表示,大数据的来源主要来自互联网公司Facebook.大型企业.电信.金融等行业的简单数据类型和结构化数据.现在Facebook拥有强大的数据仓库.互联网和电子商务的发展使数据库技术面临着海量数据处理的挑战,需要高度的可扩展和高度的可伸缩.			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrOwOp.html" rel="bookmark" class="title">降龙十八掌：Timer 概述</a>
					<div>
						Timer 概述 公共构造函数Timer 构造函数 已重载.初始化 Timer 类的新实例. 公共属性Container(从 Component 继承) 获取 IContainer,它包含 Compo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrK50Vp.html" rel="bookmark" class="title">关于CFileDialog对话框多选功能的一个问题</a>
					<div>
						最近有位读者来信指出:&lt;在线杂志&gt;第26期中有一篇文章:&quot;再谈 CFileDialog 对话框的定制&quot;,其例子程序有一个bug.如果多选时选中的文件过多,那么后面选中的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwl4WRb.html" rel="bookmark" class="title">Microsoft的优化SQL方法</a>
					<div>
						本文是SQL Server SQL语句优化系列文章的第一篇.该系列文章描述了在Micosoft's SQLServer2000关系数据库管理系统中优化SELECT语句的基本技巧,我们讨论的技巧可在Mi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnx9RZb.html" rel="bookmark" class="title">asp&period;net URL重写引起的问题</a>
					<div>
						为了更好地实现重写机制,于是把所有的ASPX放到别处,使用一个空的文件作为站点默认主页. 然后问题就出现了,之前做统计模块的时候,一直没注意,所有的站点入口都是首页,当换成空的首页时,无法触发Sess ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4lB9p.html" rel="bookmark" class="title">asp&period;net不用设置iis实现url重写</a>
					<div>
						 说到不用设置iis,主要是为了实现在虚拟主机或是拿不到iis操作限的时候,不能添加isap又想实现类似于静态化的程序实现方式,先声明,这里最终要实现的效果是,最终可以用12345.html替换sho ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M62l2yM.html" rel="bookmark" class="title">Excel表格中让数据按需排序</a>
					<div>
						1.执行&quot;格式→选项&quot;命令,打开&quot;选项&quot;对话框,进入&quot;自定义序列&quot;标签中,在&quot;输入序列&quot;下面的方框中输入部门排序的序列( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3K18M.html" rel="bookmark" class="title">vi编辑命令有哪些？</a>
					<div>
						  适用范围及演示系统 适用范围:Linux/UNIX 演示系统:Centos6.4/FreeBSD9.1 vi文本编辑命令参数说明 键名 操作说明 D 从光标定位的行未删除文本 dd 整行删除光标定 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGrQ8p.html" rel="bookmark" class="title">Linux操作系统文件链接</a>
					<div>
						链接有两种,一种被称为硬链接(Hard Link),另一种被称为符号链接(Symbolic Link).默认情况下,ln命令产生硬链接. 硬连接指通过索引节点来进行的连接. 在Linux的文件系统中, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNqvZM.html" rel="bookmark" class="title">如何屏蔽弹出的广告窗口</a>
					<div>
						  操作步骤 1.打开浏览器,单击&quot;工具/Internet选项/安全&quot;,打开&quot;安全&quot;页面. 2.在&quot;安全设置&quot;中选择&quot;受限制的站点 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7AG6b.html" rel="bookmark" class="title">hibernate映射问题</a>
					<div>
						问题描述 本人对于hibernate还不是很熟,一下问题请各位大侠勿喷有个问题请教,如果A实体映射到A表,我现在只是把A实体中的某个映射字段删除而不删除A表中的对应字段,这样映射就不成功了? 解决方案 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxx5mb.html" rel="bookmark" class="title">java中网络编程关于使用ObjetInputStream传输报错的问题，求大神指点</a>
					<div>
						问题描述 java中网络编程关于使用ObjetInputStream传输报错的问题,求大神指点 以下贴出来的代码为通过ObjectInputStream(OutputStream)在客户端与服务器端之 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE64LPM.html" rel="bookmark" class="title">关于禁用普通用户出现401&period;1错误</a>
					<div>
						问题描述 小弟新接手一个网站管理,服务器为windows2003+mssql,用c#做的站,之前开了3389,最近发现有大量的&quot;来自客户端名a的远程会话超出了所允许的失败登录最大次数.强行终 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Yx3rM.html" rel="bookmark" class="title">漆远：小数据学习和模型压缩存挑战，场景成为 AI 技术发展关键</a>
					<div>
						 &quot;蚂蚁金服是一家技术驱动的公司,我们做的事情,是使 AI 技术成为普惠金融的支点.&quot;蚂蚁金服副总裁.首席科学家漆远博士,在有中国&quot; AI 春节&quot;之称的新智元2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6xDjb.html" rel="bookmark" class="title">容错性</a>
					<div>
						程序的容错性很重要. 容错性越好,兼容性就越好.比如浏览器解析css时就有很灵活的容错性.当遇到错误的css样式时就直接忽略,而不会报错.忽略错误的样式,就是容错.有什么好处呢?体现在浏览器的兼容性上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm6OD5z.html" rel="bookmark" class="title">【原】分享超实用工具给大家</a>
					<div>
						合理利用辅助工具可大幅度提高工作效率,今天给大家分享个人开发中比较实用的工具(软件和小插件),适合各种开发.设计等童鞋使用,非常好用,come on,来看看有没有你想要的工具吧! 温馨提示:如果大家有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW23REb.html" rel="bookmark" class="title">ENISA报告：ICS-SCADA防护建议</a>
					<div>
						本文讲的是ENISA报告:ICS-SCADA防护建议,为实现关键基础设施防护,ENISA公布了&lt;ICS-SCADA系统通信网络依赖&gt;报告. 网络武器已经开始被用于干涉政治,这是十分明显的, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7YelKM.html" rel="bookmark" class="title">HTML学习3---排版标记</a>
					<div>
						上节,我们学习了boda常用的属性以及HTML的一些标记,但是图显示的效果却不是那么的好看. 原因就是没有排版好,我们这次使用居中来使这个页面更好看一点,顺便多加入几个别的标记. HTML排版标记 ( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6NDRyM.html" rel="bookmark" class="title">OMS10&period;2&period;0&period;5&sol;RHEL5&period;4&times;64&sol;OracleEDB10&period;2&period;0&period;4&times;64</a>
					<div>
						一.实例 Recommend Configuration: 1.OMS Server 1台 2.RepositoryDB Server 1台 3.OS: RHEL5.4×64 4.Repository ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQaPap.html" rel="bookmark" class="title">eclips 环境下开发现代高校无纸化考试系统，对于word中的图片，请问如何入库又如何调用？</a>
					<div>
						问题描述 eclips 环境下开发现代高校无纸化考试系统,对于word中的图片,请问如何入库又如何调用? eclips 环境下开发现代高校无纸化考试系统,对于word中的图片,请问如何入库又如何调用? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZQKnz.html" rel="bookmark" class="title">c&num;获得本月份是本季度的第几个月</a>
					<div>
						问题描述 publicintGetMonthOfQuarter(intmonth){intnum=month%3;if(num==0){return3;}returnnum;}复制代码有更好的算法欢迎 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2RVNqb.html" rel="bookmark" class="title">android intent-android如何共享intent任意内容</a>
					<div>
						问题描述 android如何共享intent任意内容 如何和intent共享任意类型的内容,目前已知分享的text是Intent.EXTRA_TEXT,图片是Intent.EXTRA_STREAM,但 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV09amM.html" rel="bookmark" class="title">flex  文件上传   ProgressEvent监视问题</a>
					<div>
						问题描述 flex 文件上传 ProgressEvent监视问题 ProgressEvent 的得到的 bytesLoaded 一开始就和 bytesTotal 就一样多?上传总是出问题,坐等求助啊!					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJAKv6p.html" rel="bookmark" class="title">上海交大获ACM大赛世界冠军</a>
					<div>
						由IBM赞助.哈尔滨工程大学承办的第三十四届美国计算机协会(ACM)国际大学生程序设计大赛(ICPC)全球总决赛2月5日在哈尔滨成功举行,最终中国的上海交通大学代表队摘取了此次ACM大赛世界冠军. 来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAAmKZM.html" rel="bookmark" class="title">system eth0-virtual box桥接模式连不上网</a>
					<div>
						问题描述 virtual box桥接模式连不上网 各位帮忙指教一下,我在virbox上装了redhat6:网络连接我选择的是桥接的,但是我通过System eth0连不上去,在redhat连接设置中, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4Ld9z.html" rel="bookmark" class="title">library-侧滑menu SlidingMenu第三方库兼容问题</a>
					<div>
						问题描述 侧滑menu SlidingMenu第三方库兼容问题 本人在做一个android练习,把acrionBarsherlock跟SlidingMenu生成的jar包复制到lib,加入项目,但是我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mrq5Xvb.html" rel="bookmark" class="title">海尔裁员的原因是制造业务的智能化减少了用工数量</a>
					<div>
						&quot;去年初海尔员工数量是8.6万人,年底减少至7万人,裁员比例为18%.今年预计再裁掉1万人.&quot;近日,海尔http://www.aliyun.com/zixun/aggregatio ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVQV8np.html" rel="bookmark" class="title">图片在固定div组中自适应并撑满div格如何实现&lpar;内详&rpar;&quest;</a>
					<div>
						问题描述 标题可能描述不太清除,这里详细说明:前置1:图片来源于用户,大小不确定,宽高比不确定前置2:一块固定的div缩略去显示1-9张图片,外层div格式固定,1-9张图片的格子div划分也固定(9 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baBkxmM.html" rel="bookmark" class="title">服务器-求教微信token认证问题。。</a>
					<div>
						问题描述 求教微信token认证问题.. 最近开始接触微信接口,服务器后台的语言是java,参照的是柳峰老师的文章http://blog.csdn.net/lyq8479/article/detail ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGZYykp.html" rel="bookmark" class="title">修改代码-代码出错，请帮助修改。</a>
					<div>
						问题描述 代码出错,请帮助修改. 编译环境vs2010,c++ #include &quot;stdafx.h&quot; #include &lt;iostream&gt; #include &lt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAEJ1eM.html" rel="bookmark" class="title">Airbnb小范围测试&OpenCurlyDoubleQuote;last-minute booking&rdquo;功能</a>
					<div>
						摘要: 对于想在周末找一个舒适且价格不错的落脚之地的人来说,平常没事就刷刷Airbnb,直到看见最顺眼的房间再预订是很自然的体验.但是Airbnb通过大数据发现,其实多数用户并不喜欢在其 对于想在周末 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
